SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001059: uplinks: scripts need to get rid of additional ip addresses - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001059Endian FirewallNetwork related (VPN, uplinks)public2008-07-01 17:452008-10-08 13:30
Reporterpeter-endian 
Assigned Topeter-endian 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta2 
Target Version2.2-rc3Fixed in Version2.2-rc3 
Summary0001059: uplinks: scripts need to get rid of additional ip addresses
Descriptioneach uplink need the possibility to assign additional ip addresses to the uplinks device
TagsNo tags attached.
Attached Files

- Relationships
related to 0001278closedpeter-endian local uplink routes need to have precedence 
child of 0000437closedpeter-endian PPP* uplink types need the possibility to supply "additional ip addresses" 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-07-01 17:45 peter-endian New Issue
2008-07-01 17:45 peter-endian Status new => assigned
2008-07-01 17:45 peter-endian Assigned To => peter-endian
2008-07-01 17:45 peter-endian Issue generated from: 0000437
2008-07-01 17:45 peter-endian Relationship added child of 0000437
2008-07-24 16:05 ra-endian Target Version 2.2-rc2 => 2.2-rc3
2008-07-28 10:44 peter-endian Priority immediate => urgent
2008-08-19 16:43 peter-endian Relationship added related to 0001278
2008-08-27 18:37 peter-endian Status assigned => resolved
2008-08-27 18:37 peter-endian Fixed in Version => 2.2-rc3
2008-08-27 18:37 peter-endian Resolution open => fixed
2008-10-08 13:30 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker